#barousel {position: absolute;left: 0;width: 100%;height: 498px;min-width: 960px;}
#barousel .barouselImages {position: absolute;left: 0;width: 100%;height: 498px;}
#barousel .barouselImages div {position: absolute;left: 0;width: 100%;height: 498px;background: url(../c_grafica/meteogest/free.jpg) no-repeat center transparent;}
#barousel .barouselImages .current {z-index: 2;}
#barousel .barouselImages .previous {z-index: 1;}
#barousel .barouselImages img, #barousel .barouselImages div {display: none;}
#barousel .barouselContent div {display: none;}
#barousel .barouselImages .default {display: block;}
#barousel .barouselContent .default {display: block;}

#barousel .barouselContent {z-index: 4;width: 304px;height: 385px;position: absolute;top: 98px;right: 5%;float: right;}
#barousel .barouselContent .barouselItem {width: 272px;height: 385px;padding: 16px;margin: 0;float: right;background: url(../c_grafica/meteogest/boxinfo.png) no-repeat left top transparent;font-size: 14px;line-height: 16px;color:#fff;}
#barousel .barouselContent .barouselItem h2 {color:#fff;font-size:32px;line-height:32px;margin-top: 2px;width: 215px;}
#barousel .barouselContent .barouselItem h3 {color: #f4c023;font-size:18px;margin: 14px 0 2px 0;line-height: 20px;font-weight: normal;}
#barousel .barouselContent .barouselItem h5 {color: #f4c023;font-size:14px;margin: 10px 0 2px 0;line-height: 16px;font-weight: normal;}
#barousel .barouselContent .barouselItem ul {list-style-type: none;padding: 0;margin: 0;}
#barousel .barouselContent .barouselItem ul li {background: url(../c_grafica/meteogest/spunta.png) no-repeat left center transparent;padding:2px 0 2px 20px;}
#barousel .barouselContent .barouselItem h2 span {text-transform: capitalize;font-weight: normal;color:#fff;font-size:34px;}
#barousel .barouselContent .barouselItem h2 span.pro {color:#f9c003;font-weight: bold;text-transform: uppercase;}
#barousel .barouselContent .barouselItem img.prezzo {/*margin:0 auto;display: block;*/position: absolute;margin: -30px 0 0 220px;}

#barousel .barouselContent .barouselItem a {z-index: 4;position:absolute;bottom:35px;display:block;width:257px;height:14px;padding:7px 0 9px 0;margin:0 0 0 8px;font-size:14px;background: url(../c_grafica/meteogest/btn.png) no-repeat 0 0 transparent;color:#885808;text-align:center;text-decoration:none;font-weight: bold;letter-spacing: 1px;}
#barousel .barouselContent .barouselItem a:hover {color: #ffffff;text-shadow: 1px 1px #b18508;}

#barousel .barouselNavigation {z-index: 5;width: 100%;height: 10px;position: absolute;top: 460px;float: right;text-align: center;display: block;}
#barousel .barouselNavigation ul {width: 166px;height: 10px;margin: 0 5% 0 0;padding: 0 0 0 138px;float: right;display: block;list-style-type: none;text-align: center;}
#barousel .barouselNavigation ul li {float: left;display: block;margin: 0 7px 0 0;padding: 0;}
#barousel .barouselNavigation ul li a {float: left;display: block;background: url(../c_grafica/meteogest/pallino1.png) no-repeat center transparent;width: 10px;height: 10px;text-decoration: none;}
#barousel .barouselNavigation ul li a:hover, #barousel .barouselNavigation ul li a.current {background-image: url(../c_grafica/meteogest/pallino2.png);}

/*#barousel .barouselContent .barouselItem.free img.prezzo {position: absolute;margin: -30px 0 0 220px;}
#barousel .barouselContent .barouselItem.pro img.prezzo {position: absolute;margin: -30px 0 0 220px;}*/

/*#barousel .barouselContent .barouselItem.storico {background: url(../c_grafica/meteogest/box-storico.png) no-repeat left top transparent;}*/
/*#barousel .barouselContent .barouselItem.storico h2 {font-size:38px;text-transform: uppercase;font-weight: bold;line-height:32px;text-shadow: 0 0 4px #000;}*/
#barousel .barouselContent .barouselItem.storico img.ico {position: absolute;margin: 20px 0 0 205px;display: none;}
/*#barousel .barouselContent .barouselItem.storico h3 {color:#fff;text-align: center;}*/
/*#barousel .barouselContent .barouselItem.storico img.prezzo {position: absolute;margin: -122px 0 0 220px;}*/

/*#barousel .barouselContent .barouselItem.sms {background: url(../c_grafica/meteogest/box-sms.png) no-repeat left top transparent;padding:16px 16px 16px 130px;}*/
#barousel .barouselContent .barouselItem.sms img.ico {position: absolute;margin: 0 0 0 210px;display: none;}
/*#barousel .barouselContent .barouselItem.sms img.prezzo {position: absolute;margin: -136px 0 0 220px;}*/
#barousel .barouselContent .barouselItem.sms h2 {}
#barousel .barouselContent .barouselItem.sms h2 span.sms {font-size:70px;line-height: 70px;margin-top:14px;color:#c6dfec;text-shadow:0 0 4px #092736;font-weight: bold;/*text-align: center;*/}
/*#barousel .barouselContent .barouselItem.sms h3 {text-align: center;color:#fff;}*/
